Activity log for bug #55555

Date Who What changed Old value New value Message
2006-08-07 23:04:00 Brad Bollenbach bug added bug
2006-08-07 23:13:25 Brad Bollenbach malone: status Unconfirmed Confirmed
2006-08-07 23:13:25 Brad Bollenbach malone: importance Untriaged High
2006-08-07 23:13:25 Brad Bollenbach malone: statusexplanation
2006-08-08 21:25:26 Brad Bollenbach malone: status Confirmed In Progress
2006-08-08 21:25:26 Brad Bollenbach malone: assignee bradb
2006-08-11 22:04:34 Brad Bollenbach malone: status In Progress Fix Committed
2006-08-18 14:55:51 Brad Bollenbach malone: status Fix Committed In Progress
2006-08-18 14:55:51 Brad Bollenbach malone: statusexplanation Reopening because the "closed upstream" report is not very sane.
2006-11-01 18:36:40 Christian Reis malone: status In Progress Fix Released
2006-11-01 18:36:40 Christian Reis malone: statusexplanation Reopening because the "closed upstream" report is not very sane. Fixed in production a while back.
2012-03-01 21:35:03 Ubuntu QA Website tags lp-bugs iso-testing lp-bugs